MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/inotify_update.h File Reference

`#include "check.h"`

Go to the source code of this file.

## Functions
static void | mpd_inotify_init (unsigned max_depth)
static void | mpd_inotify_finish (void)

## Function Documentation

static void mpd_inotify_finish | ( | void |  | ) | `[inline, static]`

Definition at line 41 of file inotify_update.h.

static void mpd_inotify_init | ( | unsigned | max_depth | ) | `[inline, static]`

Definition at line 36 of file inotify_update.h.